RK-J - Task #2586

Feature # 2538 (Closed): Add back source page to booklet and make it point to non-dt book

Add the 'non-dt-book-id' field in the datastore manually for all the existing books.

08/11/2022 04:49 AM - Ayush Khandelwal

Status: Closed Start date: 08/11/2022
Priority: Urgent Due date: 08/12/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

History

#1 - 08/29/2022 05:54 AM - Ayush Khandelwal
- Status changed from New to In Progress

- % Done changed from 0 to 50

Tested with language reference-dt on QA, and it is working fine

#2 - 09/21/2022 05:46 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#3 - 09/21/2022 05:47 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Updated all the entries on prod and also tested with lib ref dt and lang ref dt. Working as expected
